Subject: Re: CCL:Point Q's & Benzen Quadrupole

From: "Gustavo A. Mercier Jr" <[email-masked]>
Date: Fri, 25 Jul 1997 16:50:09 -0400 (EDT)

Hi!

Thanks for the help. I forgot to write the factor of 3, but I did
include it in my computation. The factor of (1/2) is tricky. Some
include it in the definition of the Quadrupole, others don't.
I'll check out Jackson, but I believe you are right.

Thanks!

ps. corrected formula:

   Quad(zz) = (1/2) Sum[i] (3*(Zi)^2 - (Ri)^2)

-- 
                                      ("`-/")_.-'"``-._
Gustavo A. Mercier,Jr.,MD,PhD         (. . `) -._    )-;-,_() 
Division of Nuclear Medicine          (v_,)'  _  )`-.\  ``-
Dept. of Radiology                    _;- _,-_/ / ((,'
University of Pennsylvania           ((,.-'  ((,/
3400 Spruce St.                  [email-masked]
Philadelphia, PA 19104         215-662-3069/3091 fax: 215-349-5843